.welcome {
	width:800px;
	border: 3px solid #dddddd;
	margin:30px auto;

}

.welcome td {
	text-align:center;
	border-collapse: collapse;

}


.box {
	
	width:800px;
	margin: 0 auto;
}





.student-list{
			border-collapse: collapse;
			margin:25px 0;
			font-size: 0.9em;
			max-width: 1000px;
			min-width:500px;
			border-radius: 5px 5px 0 0;
			overflow: hidden;
			box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
			margin: 0 auto;
		}


.student-list th {
		
			background-color:#009879;
			color: #ffffff;
			text-align: center;
			font-weight: bold;
			padding:2px 20px;
		}
		
.student-list td {
			padding:5px 20px;
			border-bottom: 1px solid #dddddd;
		}
		
.student-list tr:nth-child(even):hover {
			background: #F1948A ;
			font-weight: bold;
		}
		
.student-list tr:nth-child(odd):hover {
			background: #F1948A ;
			font-weight: bold;
		}
		
		
.student-list tr:nth-of-type(even) {
			background-color: #f3f3f3;
		}
		
.student-list tr:last-of-type{
			border-bottom: 2px solid #009879;
		}
		
.subject-list{
			border-collapse: collapse;
			margin:25px 0;
			font-size: 1.5em;
			max-width: 1000px;
			min-width:500px;
			border-radius: 10px 10px 10px 10px;
			overflow: hidden;
			box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
			margin: 0 auto;
		}
		
.subject-list tr {
		
		}
	
.subject-list th {
		
			background-color:#009879;
			color: #ffffff;
			text-align: center;
			font-weight: bold;
			padding:2px 20px;
		}

